package com.usoftchina.qywx.sdk.dto;

import java.util.List;

/**
 * @author yingp
 */
public class UpdateTaskCardResp extends BaseResp {
    /**
     * 不区分大小写，返回的列表都统一转为小写
     */
    private List<String> invaliduser;

    public List<String> getInvaliduser() {
        return invaliduser;
    }

    public void setInvaliduser(List<String> invaliduser) {
        this.invaliduser = invaliduser;
    }
}
